summaryrefslogtreecommitdiff
path: root/runtests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'runtests.sh')
-rwxr-xr-xruntests.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/runtests.sh b/runtests.sh
index 536543f8..d5a174cb 100755
--- a/runtests.sh
+++ b/runtests.sh
@@ -249,7 +249,7 @@ prep_scratch() {
[ -d "$scratchdir" ] && chmod -R u+rwX "$scratchdir" && rm -rf "$scratchdir"
mkdir "$scratchdir"
# Get rid of default ACLs and dir-setgid to avoid confusing some tests.
- $setfacl_nodef "$scratchdir" || true
+ $setfacl_nodef "$scratchdir" 2>/dev/null || true
chmod g-s "$scratchdir"
case "$srcdir" in
/*) ln -s "$srcdir" "$scratchdir/src" ;;